<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Teenage Mutant Ninja Turtles: The Armageddon Game</Series>
  <Number>4</Number>
  <Web>https://www.amazon.com/dp/B0BFC37NPV</Web>
  <Summary>CHAOS BEGETS CHAOS! As the contest for the world continues, players on all sides are quickly finding their game plans in absolute disarray! Unexpected participants and unforeseen pitfalls have combined to create havoc in three separate dimensions, and heroes and villains alike are forced to make countermoves to their countermoves. And all the while, the wily Rat King laughs in the shadows…Writer Tom Waltz (TMNT: The Last Ronin) and artist Vincenzo Federici (Red Sonja) bring you all the exciting play-by-play action in…TMNT: The Armageddon Game #4!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BFC37NPV]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Anthropomorphic, Superhero, Martial Arts, Movies &amp; TV, Action/Adventure</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
